package org.project.item.armors;

public class WizardArmor extends Armor{
    
    public WizardArmor()
    {
        super(10 , 100);
    }

    @Override
    public void decreacDurability()
    {
        if(durability>20)
            durability-=20;
        else
        {
            durability=0;
            checkBreak();
        }
    }
}
